=== debian/control ===
Source: libgtk2-ex-printdialog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libgtk2-perl,
                     libnet-cups-perl,
                     liblocale-gettext-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-printdialog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-printdialog-perl.git
Homepage: https://metacpan.org/release/Gtk2-Ex-PrintDialog

Package: libgtk2-ex-printdialog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgtk2-perl,
         liblocale-gettext-perl,
         libnet-cups-perl
Recommends: ghostscript
Description: pure-perl alternative to the Gnome2::Print libraries
 Gtk2::Ex::PrintDialog implements a dialog widget that can be used to
 print PostScript data. It is intended to be a lightweight and pure-perl
 alternative to the Gnome2::Print libraries.
 .
 libgtk2-ex-printdialog-perl uses a simple system of operating-system specific
 backends that are used to do the job of printing. Currently, only a generic
 Linux/Unix backend (implemented using Net::CUPS) is available, more will be
 added in the future.
 .
 The dialog itself is intended to comply with the GNOME Human Interface
 Guidelines (HIG). It allows the user to print to any printer installed on the
 system, or to an external command such as lpr, or to print a PostScript or PDF
 file.
