=== debian/watch ===
version=3

https://metacpan.org/release/Gtk2-Ex-PrintDialog   .*/Gtk2-Ex-PrintDialog-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
